/* =========================
	LAYOUT 
========================= */

body {
	background: #919294 url('background.gif') repeat-x;
	font-family: Arial, Verdana, sans-serif; 
	color: #000;
	font-size: 13px;
}

#wrapper {
background: #FFF;
margin: 50px auto 25px;
}

#header .service .logo {float: left; height: 98px; width: 194px;}
#header .service .servicemenu {float: left; background: url('servicemenu.gif') no-repeat; height: 98px; width: 766px;}


#header .inside .mod_pageImage {
	height: 251px;
}

#container {
	background: url('container.gif') repeat-y;
}

#main .inside {
	margin: 0 25px 25px;
}

#navigation {
background: url('breadcrumb.gif') no-repeat;
	font-size: 10px;
	height: 69px;
	color: #FFF;
}

#navigation .inside {
	margin: 0 0 0 35px;
}

#navigation .mod_breadcrumb {
	padding: 3px 0 0 0;
} 

#navigation .mod_breadcrumb span, #navigation .mod_breadcrumb a {
	color: #FFF;
}

/* RIGHT */

#right .inside {
	margin: 20px 30px 0 10px;
}

#left .inside {
	margin: 20px 0 0;
}

#right p.more a {
	color: #F2950B;
}
#right p {
	margin: 0;
	padding: 0;
}

#right .block {
	margin-bottom: 15px;
}


/* =========================
	ÜBERSCHRIFTEN
========================= */

h1  {
	color: #F2950B;
	margin: 15px 0 5px;
	padding: 0;
	line-height: 20px;
	font-size: 18px;
}

h2 {
	color: #F2950B;
	font-size: 14px;
        margin: 20px 0 5px;
}

#right h2 {
	margin: 5px 0;

}

h3 {
	margin: 15px 0 5px;
	padding: 0;
	color: #000;
	font-size: 13px;
}

h4 {
	font-size: 12px;
}

#right p.more {
	font-size: 11px;
	margin: 5px 0;
}
a, a:visited {
	color: #F2950B;
	text-decoration: none;
}

#main a:hover, #main a:focus, #main a:active {
	text-decoration: underline;
}
#main h2 a, #main h2 a:visited {
	color: #F2950B;
}

#right h2 a, #main h2 a:visited{
	color: #F2950B;
	font-size: 14px;
}

#right {
	line-height: 1.1em;
}

/* =========================
	HAUPTNAVIGATION
========================= */

#left .mod_navigation ul.level_1 {
	list-style: none;
	margin: 0 0 0 35px;	
	padding: 0;
	width: 150px;
}

#left .mod_navigation ul.level_2 {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: disc;
	color: #F2950B;
	}
	
#left .mod_navigation li {
	margin-bottom: 10px;
}

#left .mod_navigation a.trail {
	color: #4D4D4C;
}

#left .mod_navigation a, #left .mod_navigation span {
	color: #4d4d4c;
	font-size: 13px;
	text-decoration: none;
	display: block;
	font-weight: normal;
}

#left .mod_navigation span {
	color: #F2950B;
}



#left .mod_navigation .trail {
	color: #000;
	font-weight: bold;
}



/* =========================
	SERVICENAVIGATION
========================= */

.service .mod_navigation ul {
	list-style: none;
	margin: 55px 25px 0 0;
	text-align: right;
	color: #F2950B;
}

.service .mod_navigation li {
	display: inline;
}

.service .mod_navigation a, .service .mod_navigation span {
	font-size: 12px;
	border-right: 2px solid #F2950B;
	padding-right: 5px;
	color: #F2950B;
	text-decoration: none;
}

.service .mod_navigation a:hover {
	color: #F2950B;
	text-decoration: underline;
}

.service .mod_navigation .last a, .service .mod_navigation .last span {
	font-size: 12px;
	border-right: 0px solid #F2950B;
	padding-right: 5px;
}

/* =========================
	AUFZÄHLUNG
========================= */

#main .ce_list ol, #main .ce_list ul, #main .ce_text ol, #main .ce_text ul {
	padding: 0;
	margin: 0;
}

#main .ce_list li, #main .ce_text li {
	margin: 0 0 3px 20px;
	padding-left: 5px;
}

#main .ce_text.imagelist h1 {
	border-bottom: 1px solid #666;
}

#main .ce_text.imagelist .image_container {
	margin: 10px 25px 20px 0;
	
}

/* =========================
	TABELLE
========================= */


.ce_text table, .ce_table table {
	width: 100%;
}

.ce_table th{
	background: #EEE;
	padding: 5px;
	color: #000;
}

.ce_text td, .ce_table td{
	vertical-align: top;
	font-size: 11px;
	padding: 5px 5px;
	color: #333;
	border-bottom: 1px solid #dadada;
}

body.startseite .ce_text td, body.startseite .ce_table td {
	vertical-align: top;
	text-align: left;
}

.ce_accordion .ce_table td.col_1, .ce_accordion .ce_table th.header_1 {
	text-align: center;
}

.ce_table th.col_first, .ce_table td.col_first, .ce_table th.col_last, .ce_table td.col_last {
	text-align: left;
}




/* =========================
	CE_TEXT
========================= */


#main .image_container {
	margin-top: 10px;
	margin-bottom: 10px;
	}


#main .image_container.float_left {
	margin-right: 15px;
}

#main .image_container.float_right {
	margin-left: 15px;
}


/* =========================
	FORMULAR
========================= */

.ce_form label {
	display: block;
	color: #999;
	font-size: 11px;
	margin: 3px 0 0 2px;
}

.ce_form .text, .ce_form .textarea {
	width: 97%;
	padding: 5px 2px;
	border: 0px solid #999;
	border-bottom: 1px solid #F2950B;	
	font-style: italic;
}
.ce_form .text {
	border-left: 5px solid #F2950B;
}

.ce_form .textarea {
	border: 1px solid #F2950B;	
	border-left: 5px solid #F2950B;
}

.ce_form .submit_container {
	margin-top: 5px;
}

.ce_form .submit_container input {
	background: #DDD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;	
	border: 1px solid #999;
	color: #58585a;
	cursor: pointer;
	font-size: 11px;
}

.ce_text ul {
	margin: 0;
	padding: 0;
}

.ce_form p.error {
	color: #CC0000;
	font-size: 11px;
}



/* Navigation */

#main .mod_newslist .block {
	border-bottom: 1px solid #F2950B;
	margin-bottom: 15px;
}

#main .pagination.block {
	border-bottom: 0px solid #F2950B;
}
/* NEWSREADER */

#main .mod_newsreader p.info {
	text-align: right;
	font-size: 10px;
	color: #666;
}

/* Pagination */

#main .pagination ul {
	float: right;	
}

#main .pagination p {
	display: none;
}

#main .pagination li {
	color: #999;
	display: inline;
}
#main .pagination li a {
	color: #000;
}
#main .pagination li a.next, #main .pagination li a.previous {
	display: none;
}

/*   LINK   */

.ce_text a:before, a.hyperlink_txt:before {
padding: 0 0 0 5px;
content: "» ";
}

.ce_text .image_container a:before {
padding: 0;
content: none
}


/* META GALLERY */

.ce_metagallery img{
	margin: 10px 15px 0 0;
}

.caption {
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.ce_textgallery td {
display: none;
}

.ce_textgallery td img{
margin: 15px 15px 15px 0px;
}

.ce_textgallery .row_0 .col_0 {
display: block;
}

.ce_textgallery a img{
	cursor:url("zoom.cur"), pointer;


}



/* SONSTIGES */


#kontakt .ce_text h3 {
	border-top: 1px dotted #F2950B;
	padding-top: 10px;
}

#main blockquote {
	color: #F2950B;
	font-size: 14px;
	line-height: 1.1em;
	padding: 2px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
}

a[name] {visibility: hidden; margin: 0; padding: 0;}

#trennlinie hr {
	border: none;
	border-top: 1px dotted #ccc;
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
	margin: 25px 8px 25px 0;
}


/* MEDIABOX */


#mbOverlay{position:fixed;z-index:9998;top:0;left:0;width:100%;height:100%;background-color:#FFF;cursor:pointer;}#mbOverlay.mbOverlayFF{background:transparent url(../images/80.png) repeat;}#mbOverlay.mbOverlayIE{position:absolute;}#mbCenter{position:absolute;z-index:9999;left:50%;overflow:hidden;background-color:#FFF;-moz-box-shadow:0 10px 40px rgba(0,0,0,0.70);-webkit-box-shadow:0 10px 40px rgba(0,0,0,0.70);}
#mbCenter.mbLoading{background:#FFF url(../layout/BlackLoading.gif) no-repeat center;-moz-box-shadow:none;-webkit-box-shadow:none;}#mbImage{position:relative;left:0;top:0;font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#fff;text-align:left;background-position:center center;background-repeat:no-repeat;padding:10px;}#mbImage a,#mbImage a:link,#mbImage a:visited{color:#ddd;}
#mbImage a:hover,#mbImage a:active{color:#fff;}#mbBottom{min-height:20px;font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#999;text-align:left;padding:0 10px 10px;}#mbTitle{display:inline;color:#fff;font-weight:bold;line-height:20px;font-size:12px;}#mbNumber{display:inline;color:#999;line-height:14px;font-size:10px;margin:auto 10px;}#mbCaption{display:block;color:#999;line-height:14px;font-size:10px;}
#mbPrevLink,#mbNextLink,#mbCloseLink{display:block;float:right;height:20px;margin:0;outline:none;}#mbPrevLink{width:24px;background:transparent url(../layout/CustomWhitePrevious.gif) no-repeat center;}#mbNextLink{width:24px;background:transparent url(../layout/CustomWhiteNext.gif) no-repeat center;}#mbCloseLink{width:24px;background:transparent url(../layout/CustomWhiteClose.gif) no-repeat center;}
#mbError{position:relative;font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#fff;text-align:center;border:10px solid #700;padding:10px 10px 10px;margin:20px;}#mbError a,#mbError a:link,#mbError a:visited,#mbError a:hover,#mbError a:active{color:#d00;font-weight:bold;text-decoration:underline;}

